@font-face {
    font-family: salsa;
    src: url(../fonts/Salsa-Regular.ttf);
}
@font-face {
    font-family: neon;
    src: url(../fonts/TiltNeon.ttf);
}
h1,h2,h3,h4{
    font-family: neon;
}
body{
    width: 100%;
    height: 100vh;
    margin: 0;
    padding: 0;
    color: aliceblue;
    background: #76d5f5;
    background: linear-gradient(180deg, rgba(118, 213, 245, 1) 5%, rgba(0, 0, 139, 1) 85%);
    font-family: salsa;
}
*{
    box-sizing: border-box;
}
a{
    color: antiquewhite;
    text-decoration: none;
    transition: 1s all;
}
a:hover{
    color: rgb(192, 222, 248);
    text-decoration: underline;
}
a:visited{
    color: beige;
}
input,select,textarea{
    display: block;
    margin: 5px 0;
    padding: 10px 15px;
}
input,textarea{
    width: 100%;
}
select, input[type=submit], input[type=date]{
    width: auto!important;
}
form, table{
    width: 60%;
    position: relative;
    margin: 0 auto;
}
ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.cabeca{
    width: 100%;
    height: 120px;
    border-bottom: 1px solid darkblue;
    padding: 70px 30px 0 30px;
    background: #00008B;
    background: linear-gradient(180deg, rgba(0, 0, 139, 1) 5%, rgba(118, 213, 245, 1) 85%);
    display: flex;
    justify-content: center;
}
.anuncio{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
}
.anuncio p{
    width: 50%;
    text-align: center;
    float: left;
}
.marque{
    width: 50%;
    float: right;
    overflow: hidden;
}
.logo{
    width:15%;
    position: relative;
}
.logo img {
    width: 75px;
    position: relative;
    top: -40px;
}
.logo span {
    position: absolute;
    top: -10px;
    left: 40px;
}
.menu{
    width: 60%;
}
.menu ul{
    width: 80%;
    display: block;
    margin: 0 auto;
}
.menu li{
    float: left;
    margin: 0 5px;
    font-size: 1.3em;
    position: relative;
}
.menu ul ul{
    background: rgba(128, 128, 128, 0.363);
    display: none;
}
.menu li:hover ul{
    display: block;
}
.menu li li{
    font-size: 1em!important;

}
.menu_ent{
    width: 25%;
}
.menu_ent li{
    text-align: center;
    padding: 10px 15px;
    font-size: 1.5em;
    cursor: pointer;
}
.menu_ent ul ul{
    display: none;
    background: whitesmoke;
    width: 60%;
    margin: 0 auto;
    border: 1px solid darkblue;
    transition: 1s all;
}
input[type=checkbox]{
    display: inline-block;
    width: 20px;
}
.menu_ent li a{
    color: black;
    transition: 1s all;
}
.menu_ent li a:hover{
    color: darkturquoise;
}
.menu_ent li:hover ul{
    display: block;
}
.menu_ent li li{
    display: block;
    width: 100%;
    font-size: 1em!important;
    text-align: left!important;
}
.menu_movel, .clica_menu{
    display: none;
}
.limpar{
    clear: both;
}
.centrar_texto{
    text-align: center;
}
.textogr{
    font-size: 1.5em;
}
.centrar{
    display: block;
    margin: 0 auto;
}
.linha{
    width: 60%;
    height: 3px;
    display: block;
    margin: 0 auto;
    background: #00008B;
}
.linha_h1{
    width: 30%;
    height: 3px;
    display: block;
    margin: 0 auto;
    background: #00008B;
}
.linhab{
    width: 60%;
    height: 3px;
    display: block;
    margin: 0 auto;
    background: #e7e7ff;
}
.slide{
    width: 100%;
    height: 600px;
    background: white;
}
.sdp {
    animation: aparecersl 1s;
}
.computador{
    display: block;
    width: 90%;
    margin: 0 auto;
}
.computador ul{
    display: block;
    width: 80%;
    margin: 0 auto;
}
.computador li{
    width: 25%;
    height: 400px;
    float: left;
    margin: 4%;
    padding: 20px;
    position: relative;
}
.computadores li:hover {
    animation: entretente 3s;
}
.computadores li:hover img{
    transform: scale(1.2);
}
.computadores li:hover span{
    display: block;
}
.computadores li:hover li::after{
    display: none;
}
.computadores li:hover li::before{
    display: none;
}
.pag-reparar_oque{
    width: 50%;
    padding: 10px 15px;
}
.tdsrm{
    width: 60%;
    margin: 0 auto;
}
.pag-reparar{
    width: 100%;
    display: flex;
    justify-content: center;
    height: 100vh;
}
.pag-reparar_form{
    width: 50%;
    padding: 10px 15px;
}
#estrelas {
    width: 360px;
    margin: 0 auto;
}
#estrelas img{
    width: 60px;
}
.lisimgs {
    float: left;
    margin: 0 10px;
}
.lisimgs img {
    width: 110px;
}
.alterar {
    width: 300px;
}
.comprarcomp {
    width: 360px;
    margin: 0 auto;
}
.comprarcomp form{
    width: 100%;
}
.contac{
    width: 60%;
    margin: 0 auto;
    padding: 20px 0;
}
@keyframes entretente {
    0%{border: 0px solid darkblue;}
    100%{border: 2px solid darkblue;}    
}
.f{
    position: absolute;
    top: 120px;
    left: 0;
    width: 100%;
    padding: 10px 15px;
    background: tomato;
    color: black;
}
.f h2{
    width: 400px;
    margin: 0 auto;
}
.f p{
    width: 400px;
    margin: 0 auto;
}
.computador li::after{
    content: "";
    width: 100px;
    height: 100px;
    border-top: 2px solid darkblue;
    border-right: 2px solid darkblue;
    position: absolute;
    right: 0;
    top: 0;
}
.computador li::before{
    content: "";
    width: 100px;
    height: 100px;
    border-bottom: 2px solid darkblue;
    border-left: 2px solid darkblue;
    position: absolute;
    left: 0;
    bottom: 0;
}
@keyframes aparecersl {
    0%{opacity: 0;}
    100%{opacity: 1;}
}
#slidesdp li {
    width: 100%;
    height: 600px;
}
.splide__slide{
    padding: 15px 30px;
    height: 380px;
    overflow-y: hidden;
}
.splide__slide img{
    display: block;
    width: 75px;
    margin: 0 auto;
}
.embrulho{
    padding: 30px;
}
.servicos{
    padding: 30px 0;
}
.servicos li{
    width: 23%;
    padding: 15px;
    margin: 5px;
    height: 350px;
    overflow: hidden;
    float: left;
    position: relative;
}
.servicos li img{
    display: block;
    width: 120px;
    margin: 0 auto;
}
.servicos img:hover{
    transform: scale(1.2);
}
.servicos li span {
    display: none;
    position: relative;
    z-index: -1;
}
.servicos li:hover span{
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 210px;
    background: rgba(128, 128, 128, 0.521);
    animation: borderbtom 1s;
}
.sobre, .boaspraticas, .tutoriais{
    width: 70%;
}
.creditos img{
    width: 150px;
}
.creditos{
    color: darkblue;
}
.creditos a{
    color: #8bbaf8;
}
.creditos a:hover{
    color: #0000ff;
}
.creditos p{
    text-align: right;
    margin-right: 30px;
}
@keyframes borderbtom {
    0%{height: 0}
    100%{height: 210px;}
}
@keyframes aparecer {
    0%{height: 0vh;}
    100%{height: 100vh;}
}
@keyframes desaparecer {
    0%{height: 100vh;}
    100%{height: 0vh;}
}
.servicos li a{
    display: block;
    text-align: center;
}
.pe{
    width: 100%;
    border-top: 2px solid darkblue;
    min-height: 500px;
    padding: 20px 15px;
    background: #969696;
    background: linear-gradient(180deg, rgba(150, 150, 150, 1) 0%, rgba(237, 237, 237, 1) 100%);
}
.pe ul{
    width: 90%;
}
.pe li{
    float: left;
    width: 30%;
    padding: 0 20px;
    border-right: 1px solid whitesmoke;
}
.pe li li{
    border-right: none!important;
    display: block!important;
    width: 100%;
    margin: 5px 0;
}
.mcarrinho {
    position: absolute;
    top: -10px;
    left: 5px;
    font-size: 0.7em;
    width: 12px;
    height: 16px;
    background: lightblue;
    padding: 2px;
    line-height: 0.9;
    border-radius: 15px;
}
.semborder{
    border-right: none!important;
}
.redes{
    height: 200px;
}
.redes li{
    float: left!important;
    width: 40px!important;
    height: 40px;
    margin: 0 10px!important;
    transition: all 1s;
}
.face{
    background: url(../img/face.png)no-repeat;
    background-size: 40px;
    background-position: top center;
}
.face:hover{
    background-position: bottom center;
}
.linkdin{
    background: url(../img/link.png)no-repeat;
    background-size: 80px;
    background-position: top left;
}
.linkdin:hover{
    background-position: top right;
}
.whats{
    background: url(../img/whats.png)no-repeat;
    background-size: 40px;
    background-position: top center;
}
.whats:hover{
    background-position: bottom center;
}
.x{
    background: url(../img/x.png)no-repeat;
    background-size: 80px;
    background-position: top left;
}
.x:hover{
    background-position: top right;
}
.email{
    background: url(../img/email.png)no-repeat;
    background-size: 40px;
    background-position: top center;
}
.email:hover{
    background-position: bottom center;
}
.entra, .regista {
    float: left;
    width: 50%;
    padding: 10px 15px;
    position: relative;
}
.entrar, .registar{
    float: right;
    width: 50%;
    padding: 10px 15px;
}
.entradalogo span {
    position: absolute;
    margin-left: -70px;
    margin-top: 69px;
    font-size: 1.5em;
}
.entrada_perfil{
    width: 100%;
    display: flex;
    justify-content: center;
    height: 100vh;
}
.dados{
    width: 30%;
}
.alterardados{
    width: 30%;
}
.reparacoes{
    width: 30%;
}
/* paginas */
.apresentacaoservicos{
    display: block;
}
.apresentacaoservicos li{
    margin: 5px;
    padding: 10px 15px;
    float: left;
}
.computador img{
    width: 150px;
}
/* pagina perfil */
.ad-cabeca{
    width: 100%;
    height: 120px;
    display: flex;
    justify-content: center;
    border-bottom: 2px solid darkblue;
    padding: 50px 30px 0 30px;
}
.ad-logo{
    width: 35%;
}
.logop span{
    padding: 20px 7px;
    width: 60px;
    height: 60px;
    color: darkblue;
    background: whitesmoke;
    border: 3px solid black;
    border-radius: 60px;
    display: block;
    font-size: 2em;
    line-height: 0.5;
}
.linksuteissite{
    width: 65%;
}
.linksuteissite ul{
    width: 300px;
    position: relative;
}
.linksuteissite ul ul{
    display: none;
    z-index: 999;
    background: #76d5f5;
}
.linksuteissite li:hover ul{
    display: block;
}
.linksuteissite li li{
    width: 100%;
    padding: 10px 15px;
    margin: 5px 0;
}
.post-tuto video{
    width: 100%;
}
.embrulho-admin{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    padding: 0 15px;
}
.ad-menu{
    float: left;
    width: 35%;
    font-size: 1.5em;
    background: #e7e7ff;
    padding: 15px;
}
.ad-menu a{
    color: black;
}
.ad-menu li{
    margin: 8px 0;
}
.ad-mostrar{
    float: right;
    width: 65%;
    background: beige;
    color: black;
}
.ad-mostrar a{
    color: rgb(0, 153, 255);
}
.ad-mostrar a:hover{
    color: darkblue;
}
.ad-mostrar a:visited{
    color: #76d5f5;
}
/* dispositivos moveis */
@media only screen and (max-width: 1253px) {
    .menu, .menu_ent{
        display: none;
    }
    .menu_movel{
        position: fixed;
        right: 0;
        top: 0;
        width: 40%;
        height: 100vh;
        z-index: 999;
        padding: 100px 15px 0 15px;
        background: #76d5f5;
    }
    .menu_movel li{
        display: block;
        width: 100%;
        margin: 5px 0;
        padding: 10px 15px;
    }
    .menu_movel ul ul{
        display: none;
    }
    .menu_movel li:hover ul{
        display: block;
    }
    .clica_menu{
        display: block;
        width: 85%;
        margin-left: 75%;
        font-size: 2em;
        z-index: 9999;
    }
    .pe li{
        border-right: none!important;
        display: block!important;
        width: 100%;
        margin: 5px 0;
        text-align: center;
    }
    .redes{
        width: 300px!important;
        margin: 0 auto;
    }
    .mapa iframe{
        width: 300px;
    }
 .sdp{
        background-size: 100%!important;
    }
    .slide{
        height: 440px;
    }
}
@media only screen and (max-width: 860px) {
form, table{
        width: 100%;
    }
    .pag-reparar_oque{
    display: block;
    width: 100%;
}
.pag-reparar {
    display: block;
    width: 90%;
    margin: 0 auto;
    height: 1000px;
}
.pag-reparar_form{
    display: block;
    width: 100%;
}
.entrar, .entra, .regista, .registar{
    display: block;
    width: 100%;
}
}
@media only screen and (max-width: 460px) {
    
    .pe li{
        border-right: none!important;
        display: block!important;
        width: 100%;
        margin: 5px 0;
        text-align: left!important;
    }
    .slide{
        height: 150px;
    }
    .servicos ul{
        display: flex;
        width: 100%;
        overflow-x: auto!important;
    }
    .servicos li{
        min-width: 200px;
        padding: 0 2px!important;
        height: 330px!important;
    }
    
    .sobre, .boaspraticas, .tutoriais{
    width: 90%;
    }
    .creditos{
        text-align: left!important;
    }
    .mapa iframe{
        width: 290px!important;
        height: 190px;
    }
    .entrada_perfil{
    display: block;
    width: 100%;
}
.dados{
    width: 100%;
}
.alterardados{
    width: 100%;
}
.reparacoes{
    width: 100%;
}
.contac{
    width: 90%;
}
.computador li{
    width: 100%;
}
.lisimgs {
    float: none!important;
    margin: 10px 0px;
    display: block;
}
}